@charset "utf-8";
/* CSS Document */

html input[type="button"]
{ width:auto; //height:42px; //padding:10px 40px 10px 40px; font-size:12px; color:#fff; background:url('images/button-bg.jpg') repeat-x; border-radius:5px; border:none; margin-left: 6px;}


h1{ font-family:Calibri; font-size:24px; color:#f00; display:block;  margin:0px 0px; padding: 16px 15px 15px 10px; border:1px #e2e2e2 solid; text-transform:capitalize;/*margin-bottom:18px;*/   }

h2{ font-family:Calibri; font-size:24px; color:#000; display:block; background: url(../images/h2-bg.jpg) repeat-x; margin:0px; border-bottom:1px #e2e2e2 solid;  }
h3{ font-family:Calibri; font-size:24px; color:#000; display:block;  margin:0px; padding:8px;  }

label{width:auto; font-family:Calibri; font-size:15px; color:#585858;  padding:20px 10px 0px 10px; font-weight:normal;}
label span{display: block;
			text-align:right;
			color: #f00;}


.read-more{ width:auto; height:auto; float:right; font-size:14px; color:#f00; padding-right:15px; }


div.line{ width:100%; height:5px; background:#ed1c24; }
div.heading{ width:100%; height:30px; background:#323232;}
div.heading-phn{ max-width:962px; margin:auto; text-align:right; font-family:Calibri; font-size:20px; color:#fff; font-weight:bold;}
div.newsletter{ max-width:400px; float:right; text-align:left;margin:33px; height:80px; padding-right:20px;}
div.newsletter input[type=text]{ width:264px; border:1px #e2e2e2 solid; height:48px; padding:10px; font-size:14px; color:#939393;}

nav{ width:100%; height:41px; clear:both; background:url(../images/nav-bg.jpg) repeat-x;}
nav ul{ list-style:none; margin:0px; padding:0px;}
nav ul li{ float:left;  font-family:Calibri; font-size:19px;  background:url(../images/li-bg.jpg) no-repeat right center;  }
nav ul li:last-child{ background:none !important;}
nav ul li a{ color:#fff; text-decoration:none; display:block; padding:10px 24px 10px 50px;}
nav ul li a:hover{ background:#ec1d23; color:#fff;
}
div.banner{ max-width:1024px; max-height:420px; margin:auto;}
section{ width:100%; height:auto; clear: both;}
div.tracking{ width:100%; height:78px; border:1px #e2e2e2 solid; background:url(../images/tracking-bg.jpg) repeat-x;}
div.about{ width: auto;
height: auto;
border: 1px #e2e2e2 solid;
margin-left: -15px;
margin-right: -15px;
padding: 10px;
margin-bottom: 15px;}
div.about p{ font-family:  "Segoe UI" ; font-size:16px; color:#585858; line-height:24px; margin:0px 0px 30px 0px; padding:0px; text-align: justify;}
div.request{width: auto;
min-height: 600px;
border: 1px #e2e2e2 solid;
overflow: hidden;
padding-bottom: 20px; }
div.request input[type=text]{ width:200px; font-weight:normal;border:1px #e2e2e2 solid; height:40px; padding:10px; font-size:13px; color:#939393; margin-top:5px; float:right; margin-right:10px;}
div.client-testimonials{ width:330px; height:412px; padding-bottom:20px; border:1px #e2e2e2 solid; margin:0px 0px 20px -30px;}
div.client-testimonials p{ font-family:Calibri; margin:0px; font-size:17px; color:#999; line-height:20px; padding:10px;}
div.client-testimonials p span{ display:block; color:#000; font-weight:bold;}








div.feedback{width:330px; height:412px; border:1px #e2e2e2 solid; margin:0px 0px 0px -10px;}



/*
footer{ min-height:400px; background:#231f1f; width:100%; margin-top:20px;display}
footer ul{ list-style:none; margin:0px; padding:0px;}
footer ul li {padding:1px 0px 0px 0px; margin:0px; font-size:16px; display:block;}
footer ul li a{ color:#999; text-decoration:none;}
footer h1{ color:#fff;}
footer p{ font-size:16px; color:#999; line-height:24px; margin:40px 0px 0px 0px; padding:0px;}*/


.skdslider{
height: 400px;
 position: relative;
 max-width:1000px;
 margin:auto; 
}
.skdslider ul.slides{ margin:0; padding:0; list-style-type:none;}

.skdslider ul.slides li
{
   height: 400px;
   left: 0;
   position: absolute;
   top: 0;
   display: none;
   width:100%;
}
.skdslider ul.slides li img{
    width: 100%;
	height:100%;
	border:0;
}

.skdslider .slide-navs {
    bottom: 20px;
    left: 50%;
    position: absolute;
	list-style-type: none;
	 margin: 0;
    padding: 0;
}


.skdslider .slide-navs li {
    float: left;
	background: url("images/slide-bg.png") no-repeat scroll 0 0 transparent;
	height:12px;
	width:12px;
	margin-right:4px;
	cursor:pointer;
}
.skdslider .slide-navs li.current-slide {
  background: url("images/slide-bg-active.png") no-repeat scroll 0 0 transparent;
}
.skdslider .slide-desc {
    background: url("images/slide_desc.png") repeat scroll 0 0 transparent;
    left: 0;
    padding: 6px 25px 10px 85px;
    position: absolute;
    top: 327px;
    width: 50%;
}
.skdslider .slide-desc > h2 {
    color: #CFDB0C;
    font-family: 'Oswald';
    font-size: 25px;
    margin-bottom: 10px;
    margin-top: 10px;
    text-transform: uppercase;
}

.skdslider .slide-desc > p {
    color: #FFFFFF;
    font-family: 'Oswald';
    font-size: 16px;
    line-height: 20px;
    margin-top: 5px;
}
.skdslider .slide-desc > p a.more {
    color:#990000;
	font-size:20px;
    float: right;
    height: 18px;
    width: 22px;
	text-decoration:none;
}
.skdslider .slide-desc > p a.more:hover {
text-decoration:underline;
}

.skdslider a.prev{
 
	background:url("images/left.png") no-repeat scroll 0 0 transparent;
	width:35px;
	height:35px;
	display:block;
	cursor:pointer;
	position:absolute;
	top: 166px;
	left:2%;
	
}

.skdslider a.next{
    background: url("images/right.png") no-repeat scroll 0 0 transparent;
	width:35px;
	height:35px;
	display:block;
	cursor:pointer;
	position:absolute;
	top: 166px;
	right:2%;
	
}
.skdslider a.prev:hover{
  
}
.skdslider a.next:hover{
  
}

.skdslider a.play{
    background: url("images/play.png") no-repeat scroll center center ;
	width:35px;
	height:35px;
	display:none;
	cursor:pointer;
	position:absolute;
	top: 4px; 
	left: 95%;
	
}

.skdslider a.pause{
    background: url("images/pause.png") no-repeat scroll center center ;
	width:35px;
	height:35px;
	display:none;
	cursor:pointer;
	position:absolute;
	top:1%; 
	left: 95%;
	
}

.resizable-textarea .grippie {
background: #eee url(../../misc/grippie.png) no-repeat center 2px;
border: 1px solid #ddd;
border-top-width: 0;
cursor: s-resize;
height: 9px;

overflow: hidden;display:none;}

div#block-webform-client-block-16 input[type="submit"] {
background: #fe4101;
background: -moz-linear-gradient(top, #fe4101 0%, #ee2101 94%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fe4101), color-stop(94%,#ee2101));
background: -webkit-linear-gradient(top, #fe4101 0%,#ee2101 94%);
background: -o-linear-gradient(top, #fe4101 0%,#ee2101 94%);
background: -ms-linear-gradient(top, #fe4101 0%,#ee2101 94%);
background: linear-gradient(to bottom, #fe4101 0%,#ee2101 94%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fe4101', endColorstr='#ee2101',GradientType=0 );
width: auto;
padding: 7px 13px 11px 13px;
color: #FFF;
outline: none;
border: none;
font-size: 15px;
font-weight: bold;
text-shadow: none;
border-radius: 5px;
margin: -17px 83px;
text-transform: capitalize;
float: right;
clear: both;
}

div#block-webform-client-block-16 textarea {
float: left;
/* margin-top: -25px; */
/*top: 17px;*/
position: relative;
margin-bottom: 38px;
}
	
	
block block-webform contextual-links-region{
		float:left;
		}




@media screen and (max-width: 320px) {

.skdslider {
max-width: 1000px;
margin: auto;
clear: both;
position: relative;
top: 200px;
}



}

@media screen and (max-width: 420px) {

.skdslider {
max-width: 1000px;
margin: auto;
clear: both;
position: relative;
top: 200px;
}
}


@media screen and (max-width:640px) {

.skdslider {
max-width: 1000px;
margin: auto;
clear: both;
position: relative;
top: 223px;
height: 413px
}
}


@media screen  (max-width:710px)and(min-width:641px){
max-width: 1000px;
margin: auto;
clear: both;
position: relative;
top: 200px;
height: 354px;


}


.topnumber .region {
max-width: 1000px!important;}

.topnumber .region .block {
width: 253px;
float: right;
margin: 0px;
padding-top: 10px;
position: relative;
right: 0px;
}





 
 @media screen and (-webkit-min-device-pixel-ratio:0){
/* Safari only override */
  ::i-block-chrome, fieldset legend {
  background-attachment:initial;
  background-clip:initial;
  background-color:initial;
  background-image:-webkit-linear-gradient(top, #FFFFFF 0%, #EDEDED 100%);
  background-origin:initial;
  background-position:initial initial;
  background-repeat:initial initial;
  border-bottom-color:#E2E2E2;
  border-bottom-style:solid;
  border-bottom-width:1px;
  border-top-color:#E2E2E2;
  border-top-left-radius:4px;
  border-top-right-radius:4px;
  border-top-style:solid;
  border-top-width:1px;
  color:#868686;
  display:block;
  font-size:17px;
  line-height:3;
  position:absolute;
  text-indent:10px;
  text-shadow:#FFFFFF 0 1px 0;
  top:-58px;
  width:100%;
}

}






